Changes between Version 45 and Version 46 of Getting-Started/iPhone


Ignore:
Timestamp:
Jul 9, 2012 11:23:03 AM (7 years ago)
Author:
ismangil
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Getting-Started/iPhone

    v45 v46  
    2121== Requirements == 
    2222 
    23 You'll need an iPhone SDK. We tested mainly with version 4.x SDK/devices, but SDK version 3.x should build fine too. Apple iPad is supported starting with iPhone SDK 3.2. 
     23You'll need an iPhone SDK, part of Xcode. Apple iPad is supported starting with iPhone SDK 3.2 onwards. 
    2424 
    2525Make sure {{{Command Line Tools}}} in Xcode is installed: